OSX 10.5.8 thinks TenFourFox is Classic app

Kevin Kelly's Avatar

Kevin Kelly

24 Aug, 2015 10:14 PM

I got this dialog box when I tried to open the new version:

You can't open the application "TenFourFox7450-38.2.0" because the Classic environment is no longer supported.

I'm running OSX 10.5.8 on a Mac Mini (PowerMac10,1) 1.42 GHz G4. TenFourFox 31.8.0 is working fine.

  1. Support Staff 1 Posted by Cameron Kaiser on 24 Aug, 2015 11:02 PM

    Cameron Kaiser's Avatar

    Please verify it downloaded correctly using the instructions here: https://code.google.com/p/tenfourfox/wiki/Hashes

  2. 2 Posted by Kevin Kelly on 25 Aug, 2015 03:42 AM

    Kevin Kelly's Avatar

    Cameron,
    The download verified OK, so I unzipped the archive file a second time, and everything was fine. Don’t really know what happened, but the new version of TenFourFox is working now.
    Thanks,
      — Kevin

  3. Support Staff 3 Posted by Cameron Kaiser on 25 Aug, 2015 03:44 AM

    Cameron Kaiser's Avatar

    Not sure what happened there either, but I'm glad it's working for you. I'll close this ticket.

    No further reply is needed. If you have an issue related to this problem, any reply will reopen the ticket.

  4. Cameron Kaiser closed this discussion on 25 Aug, 2015 03:44 AM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac

Recent Discussions

24 Aug, 2019 08:37 AM
22 Aug, 2019 10:51 PM
22 Aug, 2019 10:44 PM
19 Aug, 2019 03:03 AM
14 Aug, 2019 12:17 PM